core: Fix libdwarf and Qt build failure
[clinton/Virtual-Jaguar-Rx.git] / docs / INSTALL
index 9bd01c4..6eb8760 100644 (file)
@@ -16,9 +16,9 @@ The minimum requirements for compiling Virtual Jaguar from source are:
  o  libcdio v0.90 or higher (optional, for Jaguar CD support)
  o  OpenGL libraries
  o  Qt 5.5.1 or higher
  o  libcdio v0.90 or higher (optional, for Jaguar CD support)
  o  OpenGL libraries
  o  Qt 5.5.1 or higher
- o  Visual Studio 2015 or 2017 (if any of interest)
+ o  Visual Studio 2017 (if any of interest)
  o  supported OS (WIN64 through msys2/MinGW64, Windows 64 bits); other
  o  supported OS (WIN64 through msys2/MinGW64, Windows 64 bits); other
-    OSs may work to but you may need to change some items in the Makefile or adapt the Visual Studio project.
+    OSs may work too but you may need to change some items in the Makefile or adapt the Visual Studio project.
  o  cygwin64 support is done but no test has been completed
 
 Previously supported OS (BeOS, Linux, FreeBSD and WIN32 through mingw, MacOS);
  o  cygwin64 support is done but no test has been completed
 
 Previously supported OS (BeOS, Linux, FreeBSD and WIN32 through mingw, MacOS);
@@ -82,12 +82,12 @@ cp -r ~/location-where-you-built-qt/src/gui/mac/qt_menu.nib virtualjaguar.app/Co
 Have fun!
 
 
 Have fun!
 
 
-NOTES FOR COMPILING UNDER VISUAL STUDIO 2015 / 2017:
-----------------------------------------------------
+NOTES FOR COMPILING UNDER VISUAL STUDIO 2017:
+---------------------------------------------
 
 
-Win-VS2015 & Win-VS2017 sub-directories contain the projects and solution files
+Win-VS2017 sub-directory contains the project and solution file.
 You may have to adapt such files to handle your own development environement,
 usualy to put the right include and library paths will be enough assuming you have all the requirements properly set.
 
 Assuming all went well, you will have either Debug or Release executables.
 You may have to adapt such files to handle your own development environement,
 usualy to put the right include and library paths will be enough assuming you have all the requirements properly set.
 
 Assuming all went well, you will have either Debug or Release executables.
-You will also need the QT5 & SDL necessary DLLs in the executable directory.
+You will also need the necessary DLLs in the executable directory.